Mon, 28 Nov 2022 06:09:55 CET | login

Information for RPM nettle-2.7.1-9.el7_9.x86_64.rpm

ID9921
Namenettle
Version2.7.1
Release9.el7_9
Epoch
Archx86_64
SummaryA low-level cryptographic library
DescriptionNettle is a cryptographic library that is designed to fit easily in more or less any context: In crypto toolkits for object-oriented languages (C++, Python, Pike, ...), in applications like LSH or GNUPG, or even in kernel space.
Build Time2021-04-15 18:45:16 GMT
Size335,464
d71a605fd1fdc67cf4b5556850dd0fb4
LicenseLGPLv2+
Provides
libhogweed.so.2()(64bit)
libnettle.so.4()(64bit)
nettle = 2.7.1-9.el7_9
nettle(x86-64) = 2.7.1-9.el7_9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/sbin/ldconfig
info
info
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgmp.so.10()(64bit)
libhogweed.so.2()(64bit)
libnettle.so.4()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 20 of 20
Name ascending sort Size
/usr/bin/nettle-hash11,600
/usr/bin/nettle-lfib-stream7,216
/usr/bin/pkcs1-conv15,896
/usr/bin/sexp-conv24,192
/usr/lib64/.libhogweed.so.2.5.hmac65
/usr/lib64/.libhogweed.so.2.hmac23
/usr/lib64/.libnettle.so.4.7.hmac65
/usr/lib64/.libnettle.so.4.hmac22
/usr/lib64/libhogweed.so.217
/usr/lib64/libhogweed.so.2.5160,768
/usr/lib64/libnettle.so.416
/usr/lib64/libnettle.so.4.7201,328
/usr/share/doc/nettle-2.7.14,096
/usr/share/doc/nettle-2.7.1/AUTHORS30
/usr/share/doc/nettle-2.7.1/COPYING.LIB26,527
/usr/share/doc/nettle-2.7.1/ChangeLog245,920
/usr/share/doc/nettle-2.7.1/NEWS25,147
/usr/share/doc/nettle-2.7.1/README2,043
/usr/share/doc/nettle-2.7.1/TODO650
/usr/share/info/nettle.info.gz43,635
Component of
1 through 15 of 15
Buildroot descending sort Created State
v8.3-base-4141-4013 2022-09-30 22:19:16 expired
v8.3-base-4106-3986 2022-09-16 22:27:37 expired
v8.3-base-3996-3931 2022-09-16 17:46:17 expired
v8.3-base-3992-3929 2022-09-16 17:33:52 expired
v8.2-testing-3933-3871 2022-09-15 18:07:55 expired
v8.3-base-3882-3816 2022-09-13 23:47:05 expired
v8.3-base-3860-3805 2022-09-13 21:55:00 expired
v8.2-testing-3753-3576 2022-08-03 16:19:36 expired
v8.2-linstor-3679-3422 2022-05-24 14:45:09 expired
v8.2-linstor-3605-3351 2022-05-12 12:44:36 expired
v8.2-linstor-3599-3351 2022-05-12 12:29:05 expired
v8.2-linstor-3597-3351 2022-05-12 12:21:57 expired
v8.2-linstor-3593-3351 2022-05-12 12:03:53 expired
v8.2-linstor-3589-3351 2022-05-12 11:54:27 expired
v8.2-staging-3343-2983 2022-01-11 14:47:28 expired